
/*BEGIN textv2_1709743837297_42131846687*/
#builder-sections #textv2_1709743837297_42131846687 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709743837297_42131846687 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709743837297_42131846687 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709743837297_42131846687 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709743837297_42131846687 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709743837297_42131846687 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709743837297_42131846687 .omw-sentence {padding:0px;}
/*END textv2_1709743837297_42131846687*/
/*BEGIN features-v2_1709744155925_88502398017*/
#builder-sections #features-v2_1709744155925_88502398017 .featurev2_main{flex-direction:column !important;align-items:center !important;}#builder-sections #features-v2_1709744155925_88502398017 {height:auto !important;}#builder-sections #features-v2_1709744155925_88502398017 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1709744155925_88502398017 i{background-size:cover !important;}#builder-sections #features-v2_1709744155925_88502398017 .featurev2_main{gap: 11px;}#builder-sections #features-v2_1709744155925_88502398017 i{background-color:rgba(255, 255, 255, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1709744155925_88502398017 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1709744155925_88502398017{background-size: 100% 100% !important;}
/*END features-v2_1709744155925_88502398017*/
/*BEGIN w_1709744155916_21824957017*//*END w_1709744155916_21824957017*/
/*BEGIN w_1709744212621_51278080149*//*END w_1709744212621_51278080149*/
/*BEGIN w_1709744487887_45885011738*//*END w_1709744487887_45885011738*/
/*BEGIN w_1709744487893_64342659399*//*END w_1709744487893_64342659399*/
/*BEGIN w_1709746476720_74118179653*//*END w_1709746476720_74118179653*/
/*BEGIN w_1709747049705_50692085100*//*END w_1709747049705_50692085100*/
/*BEGIN w_1709747051073_18439805999*//*END w_1709747051073_18439805999*/
/*BEGIN w_1709747052638_92041289770*//*END w_1709747052638_92041289770*/
/*BEGIN w_1709747185469_4915492932*//*END w_1709747185469_4915492932*/*/
/*BEGIN w_1709747185474_74853809522*//*END w_1709747185474_74853809522*/
/*BEGIN textv2_1709746431499_89993755937*/
#builder-sections #textv2_1709746431499_89993755937 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709746431499_89993755937 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709746431499_89993755937 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709746431499_89993755937 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709746431499_89993755937 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709746431499_89993755937 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709746431499_89993755937 .omw-sentence {padding:0px;}
/*END textv2_1709746431499_89993755937*/
/*BEGIN w_1709747665029_2634222849*//*END w_1709747665029_2634222849*/
/*BEGIN textv2_1709747669947_1768081970*/
#builder-sections #textv2_1709747669947_1768081970 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747669947_1768081970 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747669947_1768081970 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747669947_1768081970 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747669947_1768081970 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747669947_1768081970 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747669947_1768081970 .omw-sentence {padding:0px;}
/*END textv2_1709747669947_1768081970*/
/*BEGIN w_1709810954404_54205192682*//*END w_1709810954404_54205192682*/
/*BEGIN w_1709810954410_96628654649*//*END w_1709810954410_96628654649*/
/*BEGIN w_1709810954395_85751106166*//*END w_1709810954395_85751106166*/
/*BEGIN w_1709810954401_43940352343*//*END w_1709810954401_43940352343*/
/*BEGIN textv2_1709747049716_23881693512*/
#builder-sections #textv2_1709747049716_23881693512 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747049716_23881693512 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747049716_23881693512 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747049716_23881693512 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747049716_23881693512 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747049716_23881693512 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747049716_23881693512 .omw-sentence {padding:0px;}
/*END textv2_1709747049716_23881693512*/
/*BEGIN textv2_1709747185484_67835584572*/
#builder-sections #textv2_1709747185484_67835584572 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747185484_67835584572 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747185484_67835584572 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747185484_67835584572 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747185484_67835584572 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747185484_67835584572 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747185484_67835584572 .omw-sentence {padding:0px;}
/*END textv2_1709747185484_67835584572*/
/*BEGIN textv2_1709747185476_40862594343*/
#builder-sections #textv2_1709747185476_40862594343 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747185476_40862594343 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747185476_40862594343 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747185476_40862594343 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747185476_40862594343 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747185476_40862594343 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747185476_40862594343 .omw-sentence {padding:0px;}
/*END textv2_1709747185476_40862594343*/
/*BEGIN buttonv2_1709744509435_25041699527*/
#builder-sections #buttonv2_1709744509435_25041699527 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1709744509435_25041699527 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1709744509435_25041699527*/
/*BEGIN features-v2_1709743968726_70454447646*/
#builder-sections #features-v2_1709743968726_70454447646 .featurev2_main{flex-direction:column !important;align-items:center !important;}#builder-sections #features-v2_1709743968726_70454447646 {height:auto !important;}#builder-sections #features-v2_1709743968726_70454447646 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1709743968726_70454447646 i{background-size:cover !important;}#builder-sections #features-v2_1709743968726_70454447646 .featurev2_main{gap: 20px;}#builder-sections #features-v2_1709743968726_70454447646 i{background-color:rgba(255, 255, 255, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1709743968726_70454447646 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1709743968726_70454447646{background-size: 100% 100% !important;}
/*END features-v2_1709743968726_70454447646*/
/*BEGIN form_1709746431502_70156665338*/
#builder-sections #form_1709746431502_70156665338 button {color:var(--cor1) !important; background-color:var(--cor2) !important; border-color:var(--cor1) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #form_1709746431502_70156665338 button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #form_1709746431502_70156665338 input, #builder-sections  #form_1709746431502_70156665338 textarea, #builder-sections #form_1709746431502_70156665338 .omw-form-select select, #builder-sections #form_1709746431502_70156665338 textarea {color:var(--cor3) !important; background-color:var(--cor6) !important; }
#builder-sections #form_1709746431502_70156665338 input, #builder-sections  #form_1709746431502_70156665338 textarea, #builder-sections #form_1709746431502_70156665338 .omw-form-select select, #builder-sections #form_1709746431502_70156665338 textarea, #builder-sections.live-preview #form_1709746431502_70156665338 .omw-form-select .nice-select {border-left: 1px solid var(--cor5) !important;}
#builder-sections #form_1709746431502_70156665338 input, #builder-sections  #form_1709746431502_70156665338 textarea, #builder-sections #form_1709746431502_70156665338 .omw-form-select select, #builder-sections #form_1709746431502_70156665338 textarea, #builder-sections.live-preview #form_1709746431502_70156665338 .omw-form-select .nice-select {border-right: 1px solid var(--cor5) !important;}
#builder-sections #form_1709746431502_70156665338 input, #builder-sections  #form_1709746431502_70156665338 textarea, #builder-sections #form_1709746431502_70156665338 .omw-form-select select, #builder-sections #form_1709746431502_70156665338 textarea, #builder-sections.live-preview #form_1709746431502_70156665338 .omw-form-select .nice-select {border-top: 1px solid var(--cor5) !important;}
#builder-sections #form_1709746431502_70156665338 input, #builder-sections  #form_1709746431502_70156665338 textarea, #builder-sections #form_1709746431502_70156665338 .omw-form-select select, #builder-sections #form_1709746431502_70156665338 textarea, #builder-sections.live-preview #form_1709746431502_70156665338 .omw-form-select .nice-select {border-bottom: 1px solid var(--cor5) !important;}
#builder-sections #form_1709746431502_70156665338 .omw-form-select .nice-select {color:var(--cor3) !important; background-color:var(--cor6) !important;}
#builder-sections #form_1709746431502_70156665338 .omw-form-description {color:var(--cor3) !important; }
#builder-sections #form_1709746431502_70156665338 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1709746431502_70156665338 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1709746431502_70156665338 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1709746431502_70156665338 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1709746431502_70156665338 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1709746431502_70156665338 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1709746431502_70156665338 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1709746431502_70156665338 .omw-customField button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #form_1709746431502_70156665338 .errorClass {border: 1px solid rgb(232, 15, 15) !important;}
#builder-sections #form_1709746431502_70156665338 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor3);}
#builder-sections #form_1709746431502_70156665338 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor3);}
#builder-sections #form_1709746431502_70156665338 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1709746431502_70156665338 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1709746431502_70156665338 label {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1709746431502_70156665338 .omw-form-select .nice-select{background-color: var(--cor6);color:var(--cor3); font-size:16px !important;}
/*END form_1709746431502_70156665338*/
/*BEGIN w_1710841584370_78721802156*//*END w_1710841584370_78721802156*/
/*BEGIN w_1710841584378_46354279262*//*END w_1710841584378_46354279262*/
/*BEGIN w_1711127269194_96834275978*//*END w_1711127269194_96834275978*/
/*BEGIN w_1711127289269_35491936991*//*END w_1711127289269_35491936991*/
/*BEGIN w_1711127289248_58054058272*//*END w_1711127289248_58054058272*/
/*BEGIN w_1711989913232_48730364420*//*END w_1711989913232_48730364420*/
/*BEGIN textv2_1711989921959_85223758003*/
#builder-sections #textv2_1711989921959_85223758003 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1711989921959_85223758003 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1711989921959_85223758003 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1711989921959_85223758003 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1711989921959_85223758003 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1711989921959_85223758003 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1711989921959_85223758003 .omw-sentence {padding:0px;}
/*END textv2_1711989921959_85223758003*/
/*BEGIN w_1712919149206_90066056761*//*END w_1712919149206_90066056761*/
/*BEGIN form_1713435962154_58284325012*/
#builder-sections #form_1713435962154_58284325012 button {color:var(--cor6) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #form_1713435962154_58284325012 button:hover {color:var(--cor6) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1713435962154_58284325012 input, #builder-sections  #form_1713435962154_58284325012 textarea, #builder-sections #form_1713435962154_58284325012 .omw-form-select select, #builder-sections #form_1713435962154_58284325012 textarea {color:var(--cor3) !important; background-color:var(--cor6) !important; }
#builder-sections #form_1713435962154_58284325012 input, #builder-sections  #form_1713435962154_58284325012 textarea, #builder-sections #form_1713435962154_58284325012 .omw-form-select select, #builder-sections #form_1713435962154_58284325012 textarea, #builder-sections.live-preview #form_1713435962154_58284325012 .omw-form-select .nice-select {border-left: 1px solid var(--cor5) !important;}
#builder-sections #form_1713435962154_58284325012 input, #builder-sections  #form_1713435962154_58284325012 textarea, #builder-sections #form_1713435962154_58284325012 .omw-form-select select, #builder-sections #form_1713435962154_58284325012 textarea, #builder-sections.live-preview #form_1713435962154_58284325012 .omw-form-select .nice-select {border-right: 1px solid var(--cor5) !important;}
#builder-sections #form_1713435962154_58284325012 input, #builder-sections  #form_1713435962154_58284325012 textarea, #builder-sections #form_1713435962154_58284325012 .omw-form-select select, #builder-sections #form_1713435962154_58284325012 textarea, #builder-sections.live-preview #form_1713435962154_58284325012 .omw-form-select .nice-select {border-top: 1px solid var(--cor5) !important;}
#builder-sections #form_1713435962154_58284325012 input, #builder-sections  #form_1713435962154_58284325012 textarea, #builder-sections #form_1713435962154_58284325012 .omw-form-select select, #builder-sections #form_1713435962154_58284325012 textarea, #builder-sections.live-preview #form_1713435962154_58284325012 .omw-form-select .nice-select {border-bottom: 1px solid var(--cor5) !important;}
#builder-sections #form_1713435962154_58284325012 .omw-form-select .nice-select {color:var(--cor3) !important; background-color:var(--cor6) !important;}
#builder-sections #form_1713435962154_58284325012 .omw-form-description {color:var(--cor3) !important; }
#builder-sections #form_1713435962154_58284325012 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1713435962154_58284325012 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1713435962154_58284325012 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1713435962154_58284325012 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1713435962154_58284325012 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1713435962154_58284325012 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1713435962154_58284325012 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1713435962154_58284325012 .omw-customField button:hover {color:var(--cor6) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1713435962154_58284325012 .errorClass {border: 1px solid rgb(232, 15, 15) !important;}
#builder-sections #form_1713435962154_58284325012 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor3);}
#builder-sections #form_1713435962154_58284325012 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor3);}
#builder-sections #form_1713435962154_58284325012 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1713435962154_58284325012 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1713435962154_58284325012 label {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1713435962154_58284325012 .omw-form-select .nice-select{background-color: var(--cor6);color:var(--cor3); font-size:12px !important;}
/*END form_1713435962154_58284325012*/
/*BEGIN textv2_1709744433577_89720018667*/
#builder-sections #textv2_1709744433577_89720018667 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709744433577_89720018667 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709744433577_89720018667 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709744433577_89720018667 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709744433577_89720018667 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709744433577_89720018667 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709744433577_89720018667 .omw-sentence {padding:0px;}
/*END textv2_1709744433577_89720018667*/
/*BEGIN w_1709747185461_46181036178*/
#builder-sections [idd='w_1709747185461_46181036178'] {background-color:transparent !important; }
/*END w_1709747185461_46181036178*/
/*BEGIN textv2_1710869208426_99177488992*/
#builder-sections #textv2_1710869208426_99177488992 {background-color:rgba(251, 151, 148, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1710869208426_99177488992 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1710869208426_99177488992 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1710869208426_99177488992 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1710869208426_99177488992 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1710869208426_99177488992 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1710869208426_99177488992 .omw-sentence {padding:0px;}
/*END textv2_1710869208426_99177488992*/
/*BEGIN w_1709726429854*/
#builder-sections [idd='w_1709726429854'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1709726429854*/
/*BEGIN features-v2_1709744212626_9209899929*/
#builder-sections #features-v2_1709744212626_9209899929 .featurev2_main{flex-direction:column !important;align-items:center !important;}#builder-sections #features-v2_1709744212626_9209899929 {height:auto !important;}#builder-sections #features-v2_1709744212626_9209899929 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1709744212626_9209899929 i{background-size:cover !important;}#builder-sections #features-v2_1709744212626_9209899929 .featurev2_main{gap: 20px;}#builder-sections #features-v2_1709744212626_9209899929 i{background-color:rgba(255, 255, 255, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1709744212626_9209899929 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1709744212626_9209899929{background-size: 100% 100% !important;}
/*END features-v2_1709744212626_9209899929*/
/*BEGIN 1709744426516_54354899854*/
#builder-sections [idd='1709744426516_54354899854'] {background-color:transparent !important; }
/*END 1709744426516_54354899854*/
/*BEGIN w_1709744211119_27454979750*/
#builder-sections [idd='w_1709744211119_27454979750'] {background-color:var(--cor5) !important; }
/*END w_1709744211119_27454979750*/
/*BEGIN features-v2_1709744211128_50223155888*/
#builder-sections #features-v2_1709744211128_50223155888 .featurev2_main{flex-direction:column !important;align-items:center !important;}#builder-sections #features-v2_1709744211128_50223155888 {height:auto !important;}#builder-sections #features-v2_1709744211128_50223155888 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1709744211128_50223155888 i{background-size:cover !important;}#builder-sections #features-v2_1709744211128_50223155888 .featurev2_main{gap: 20px;}#builder-sections #features-v2_1709744211128_50223155888 i{background-color:rgba(255, 255, 255, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1709744211128_50223155888 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1709744211128_50223155888{background-size: 100% 100% !important;}
/*END features-v2_1709744211128_50223155888*/
/*BEGIN textv2_1709746455397_36512253159*/
#builder-sections #textv2_1709746455397_36512253159 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709746455397_36512253159 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709746455397_36512253159 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709746455397_36512253159 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709746455397_36512253159 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709746455397_36512253159 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709746455397_36512253159 .omw-sentence {padding:0px;}
/*END textv2_1709746455397_36512253159*/
/*BEGIN textv2_1709747051077_91928612050*/
#builder-sections #textv2_1709747051077_91928612050 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747051077_91928612050 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747051077_91928612050 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747051077_91928612050 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747051077_91928612050 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747051077_91928612050 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747051077_91928612050 .omw-sentence {padding:0px;}
/*END textv2_1709747051077_91928612050*/
/*BEGIN textv2_1709747052642_72465862039*/
#builder-sections #textv2_1709747052642_72465862039 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747052642_72465862039 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747052642_72465862039 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747052642_72465862039 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747052642_72465862039 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747052642_72465862039 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747052642_72465862039 .omw-sentence {padding:0px;}
/*END textv2_1709747052642_72465862039*/
/*BEGIN w_1762520436302*/
#builder-sections [idd='w_1762520436302'] {background-color:transparent !important; }
/*END w_1762520436302*/
/*BEGIN 1709638371164_95506280397*/
#builder-sections [idd='1709638371164_95506280397'] {background-color:transparent !important; }
/*END 1709638371164_95506280397*/
/*BEGIN w_1768382540996_50892772066*//*END w_1768382540996_50892772066*/
/*BEGIN w_1768382578422_72824608409*//*END w_1768382578422_72824608409*/
/*BEGIN 1709746442924_10305004846*/
#builder-sections [idd='1709746442924_10305004846'] {background-color:var(--cor6) !important; }
/*END 1709746442924_10305004846*/
/*BEGIN textv2_1712919151830_60916660237*/
#builder-sections #textv2_1712919151830_60916660237 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712919151830_60916660237 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712919151830_60916660237 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712919151830_60916660237 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712919151830_60916660237 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712919151830_60916660237 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712919151830_60916660237 .omw-sentence {padding:0px;}
/*END textv2_1712919151830_60916660237*/
/*BEGIN textv2_1709747185482_2893835446*/
#builder-sections #textv2_1709747185482_2893835446 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747185482_2893835446 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747185482_2893835446 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747185482_2893835446 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747185482_2893835446 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747185482_2893835446 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747185482_2893835446 .omw-sentence {padding:0px;}
/*END textv2_1709747185482_2893835446*/
/*BEGIN textv2_1709747185479_92564251823*/
#builder-sections #textv2_1709747185479_92564251823 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747185479_92564251823 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747185479_92564251823 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747185479_92564251823 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747185479_92564251823 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747185479_92564251823 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709747185479_92564251823 .omw-sentence {padding:0px;}
/*END textv2_1709747185479_92564251823*/
/*BEGIN 1709746442924_87884694532*/
#builder-sections [idd='1709746442924_87884694532'] {background-color:transparent !important; }
/*END 1709746442924_87884694532*/
/*BEGIN textv2_1768382578429_4379149856*/
#builder-sections #textv2_1768382578429_4379149856 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768382578429_4379149856 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768382578429_4379149856 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768382578429_4379149856 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768382578429_4379149856 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768382578429_4379149856 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768382578429_4379149856 .omw-sentence {padding:0px;}
/*END textv2_1768382578429_4379149856*/
/*BEGIN w_1709747185456_26931450881*/
#builder-sections [idd='w_1709747185456_26931450881'] {background-color:transparent !important; }
/*END w_1709747185456_26931450881*/

/*BEGIN textv2_1768382541001_78268392827*/
#builder-sections #textv2_1768382541001_78268392827 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768382541001_78268392827 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768382541001_78268392827 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768382541001_78268392827 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768382541001_78268392827 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768382541001_78268392827 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768382541001_78268392827 .omw-sentence {padding:0px;}

/*END textv2_1768382541001_78268392827*/
